﻿@media (max-width: 300px) {
    .filter .filter-dropdown {
        width: 100%;
        text-align: center;
    }

    .filter .btn-search {
        margin-top: 10px;
        margin-left: 0px;
        width: 100%;
    }
}

@media (max-width: 567px) {
    .footer-logo {
        text-align: center;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 12px;
    }

    .main-header {
        background-size: auto auto;
    }

    .container {
        padding-right: 5px;
        padding-left: 5px;
    }

    .Product_summary-meta .Product_summary-details {
        width: 100%;
    }

    .Product_main-content ul li, .Product_main-content-full ul li {
        margin-left: 5px !important;
    }

    .navbar-collapse {
        overflow: hidden;
    }

    .navbar-nav {
        background-color: #333333;
        margin: 0px;
    }

    .navbar-toggle {
        padding: 0px 6px;
        margin-top: 5px;
        margin-right: 15px;
    }

    .navbar-collapse {
        max-height: unset;
    }

    .filter .filter-list {
        margin-top: 10px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 930px;
    }

    .filter .filter-list {
        padding-right: 0px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 930px;
    }

    .filter .filter-list {
        padding-right: 0px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .navbar-nav > li {
        min-width: 148px;
    }

    .filter .filter-list {
        margin-top: 10px;
    }
}

/*Datasheet*/
@media (max-width: 450px) {

    .datasheet .Product_data-item h3 {
        padding-right: 90px;
    }
}

@media (max-width: 350px) {
    .datasheet-header h1 {
        font-size: 20px;
    }

    .datasheet-header .btn.additional-resource {
        margin-left: 0px;
    }

    .Product_main-content ul li, .Product_main-content-full ul li {
        margin-left: 0px;
    }

    .Product_main-content-full {
        padding: 0px;
    }

    .Product_summary-meta {
        margin-top: 10px;
        float: left;
    }

    .Product_boxout-summary {
        margin: 30px 0 40px;
        padding: 10px 12px;
    }

    #map-preview {
        width: 250px !important;
        height: 125px !important;
    }

    #map-preview-loaded {
        width: 250px !important;
        height: 125px !important;
    }

    .Product_summary-meta .Product_summary-meta-sidebar {
        float: left;
        width: 100%;
    }

    .Product_main-content table, .Product_main-content-full table {
        margin: 0px;
    }

    .datasheet .Product_data-item h3 {
        padding-right: 90px;
    }



    .Product_main-content-full {
        border: none;
        padding: 5px 5px;
    }

    .Product_summary-index {
        float: left;
        margin-right: 0px;
        width: 100%;
    }

    .Product_summary-meta {
        width: 100%;
    }

    .Product_main-content ul li, .Product_main-content-full ul li {
        margin-left: 0px;
    }

    .Product_data-distribution-map .Product_btn-blue-sml {
        margin-right: 10px;
        margin-top: 5px;
    }

    .Product_summary-meta-sidebar img {
        max-width: 270px;
    }
}



@media (max-width: 992px) {
    .Product_summary-meta {
        margin-top: 10px;
        float: left;
    }

    .Product_summary-index {
        float: left;
        margin-right: 0px;
        width: 100%;
    }

    .Product_summary-meta {
        width: 100%;
    }

    .Product_summary-generate {
        float: left;
    }

    .Product_summary-generate {
        width: 100%;
    }

    .filter .filter-list {
        text-align: right;
    }

    .datasheet-header h1 {
        font-size: 22px;
    }
}
/*Species portal mobile responsive override*/
@media (max-width: 512px) {
    .carousel-control.left, .carousel-control.right {
        margin-right: -26px !important;
    }
}

@media (max-width: 300px) {
    .species-portal .map-filter {
        width: 100%;
    }

    .carousel-control.left, .carousel-control.right {
        margin-left: -16px !important;
        margin-right: -9px !important;
    }
}

@media (min-width: 300px) and (max-width: 510px) {
    .carousel-control.left, .carousel-control.right {
        margin-right: 83px;
    }
}

@media (max-width: 621px) {

    .carousel {
        padding-left: 25px;
        max-height: 100px !important;
        overflow: hidden !important;
    }

    #homepageSliderSection .carousel {
        padding-left: 25px;
        max-height: 166px !important;
        overflow: hidden !important;
    }


    .species-portal h1.species-name {
        margin: 0px 0 25px;
        padding: 0 0 20px;
        font-size: 30px;
        line-height: 32px;
    }

    .carousel-control.left, .carousel-control.right {
        margin-left: -8px;
        margin-right: -27px;
    }
}


@media (max-width: 615px) {
    .species-portal .map-filter {
        width: 100%;
    }

        .species-portal .map-filter label, #map-sources label {
            width: 80%;
        }

    .species-portal #SpeciesDescription {
        margin-bottom: 0px;
    }

    .species-portal .seperator {
        margin-top: 0px;
    }

    .container-right-species {
        margin-top: 0px;
    }
}
/*Abstract*/
@media (max-width: 992px) {
    .Product_boxout-cta {
        width: initial;
        background-size: initial !important;
    }
}
/*Search*/
@media (max-width: 320px) {
    .search .tabs .tabbing li {
        min-width: 145px;
    }

    #selectedrecords .selected-record-content .selected-record-header .select-all {
        width: 80px;
    }
}
